/* Slides show container */ 

.slideshow__container{
    margin-top: -100px;
    max-width: 100%;
    position: relative;
}

.mySlides {
    display: none;
}
/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
 .container__dot{
    position: absolute;
    top: 540px;
    right: 0;
    left: 0;
 }
  .dot {
    z-index: 10;
    cursor: pointer;
    height: 25px;
    width: 25px;
    margin: 0 2px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #E62D27;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }

/* Styler la section des actualites */

.accueil-section2 {
    margin-left: 3.5rem;
    margin-right: 3.5rem;
    padding: 30px;
}

.heading__section {
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.tiret__rouge {
    width: 70px;
    height: 10px;
    background: #E62D27;
    margin:  20px 0;
}

.actualite {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: Arial, Helvetica, sans-serif;


}

.actualite img {
    width: 750px;
    height: 400px;
}

.actualite-bloc__gauche {
    align-items: center;
    justify-content: center;
    margin-right: 50px;
    padding: 10px 0px;
    height: 500px;

}

.heading__actualite {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin: 10px 0;
}

.actualite-bloc__droite {
    display: flex;
    flex-direction: column;

}

.actualite-bloc__droite img {
    width: 200px;
    height: 150px;
}

.card__actualite {
    display: flex;
    flex-direction: row;
    padding: 10px ;
}

.heading__card {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin-left: 10px;
    color: #ddd;
}

.card__info {
    font-size: 25px;
    margin-left: 10px;
    font-weight: bold;
}

.barriere {
    margin: 3rem 5.5rem;
}

.lien__barriere {
    padding-top: 30px;
    padding-bottom: 30px;
}

.lien__barriere hr {
    color: #ddd;
}

.lien__barriere a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    cursor: pointer;

}

/* Styler la section des numeros */

.accueil__numero {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 3.5rem;
    margin-right: 3.5rem;
}

.card__numero img {
    width: 350px;
    height: 200px;
}

.card-bloc__numero {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    width: 100%;

}

.bloc__numero {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.la__une {
    margin-left: 5.5rem;
}

.image__info img {
    width: 400px;
    height: 900px;
}

.card__numero {
    margin:  20px;
}
.card__numero h4 {
    font-size: 15px;
    color: #ddd;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.card__numero h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: #000;
}

.card__numero h4 {
    margin: 10px 0px;
}

.card__numero h3 {
    margin: 10px 0px;
}

.accueil__numero .barriere {
    margin: 0;
    width: 90%;
    margin-left: 1rem;
    margin-right: 3rem;

}

/* Styler la section des numeros */

.numeros__bloc {
    margin-left: 3rem;
    margin-right: 3rem;
    padding: 30px;
}

.numeros__voir-plus img {
    width: 300px;
    height: 450px;
}

.numeros__voir-plus {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
}

.numeros__voir-plus .numeros {
    margin-right: 70px;
    margin-bottom: 30px;
    background: #E62D27;
    padding: 30px;
}

.numeros__btn {
    position: relative;
}

.numeros__btn .button__btn {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.8;
}

.button__btn p {
    width: 120px;
    padding: 20px;
    border: 3px solid #fff;
    margin: 250px 90px;
}

.button__btn p a {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
}

.numeros__image img {
    width: 1210px;
    height: 500px;
}




/* styler la section opportunite des affaires */

.opportunite {
    margin-left: 3.5rem;
    margin-right: 3.5rem;
    padding: 30px;
    align-items: center;
    justify-content: center;
}
.opportunite .card__numero{
    margin: 0;
    align-items: center;
    justify-content: center;
    margin-right: 30px;
}


/* Styler la section des temoignages*/

.temoignage{
    margin-left: 3.5rem;
    margin-right: 6rem;
    padding: 30px;
    align-items: center;
    justify-content: center;
}

.card__temoignage{
    width: 100%;
    padding: 30px;
    background: #ddd;
}

.temoignage .textSlides{
    margin: 10px;
    padding-bottom: 20px;
}
.slideContents{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    margin-bottom: 10px;
}
.barreSlide{
    width: 70px;
    height: 10px;
    margin-bottom: 15px;
    background: #000;
}  

.temoignage .slideHeading{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
}
 .temoin__nom{
    font-weight: bold;
 }


 .container__dot{
    position: absolute;
    top: 540px;
    right: 0;
    left: 0;
 }
  .dotText {
    z-index: 10;
    cursor: pointer;
    height: 25px;
    width: 25px;
    margin: 0 2px;
    background-color: #ddd;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active2, .dotText:hover {
    background-color: #000;
  }
